[INFO]
name    = Hakolahti sprint
physics = snow
author = Esko Kytömäki/Tango Team
version = 1.0
date = 29.3.2022
comment = IRL road section from Urjala Finland. Pacenotes by Team Sumppu.
splashscreen = hakolahti.jpg
particles = Maps\PS_Arctic
countrycode = FI
length = 2.8